.accordion-details {
  overflow: hidden;
  margin: 0;
  margin-bottom: 1rem;
  transition: height 1s ease;
}
.accordion-details > .accordion-summary {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0.25rem 1rem;
  text-align: left;
  /* border: 0; */
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  background-color: #002ac2;
  transition: background 0.25s ease, color 0.25s ease;
}
.accordion-details > .accordion-summary:hover {
  background-color: #f2f4fc;
  color: #002ac2;
}
.accordion-details > .accordion-summary .mdi {
  transform: rotate(-90deg);
  transition: transform 0.25s ease;
}
.accordion-details > .accordion-summary .mdi::before {
  font-size: 2rem;
}
.accordion-details[open] {
  transition: height 0.25s ease;
}
.accordion-details[open] > .accordion-summary {
  background-color: #f2f4fc;
  color: #002ac2;
}
.accordion-details[open] > .accordion-summary .mdi {
  transform: rotate(90deg);
  transition: transform 0.25s ease;
}
.accordion-details > *:not(.accordion-summary) {
  padding: 1em;
}
.accordion-details p:last-child {
  margin-bottom: 0;
}

/* Visually group successive siblings together */
/* .accordion-details:has(+ .accordion-details) {
  border-bottom: none;
}
.accordion-details + .accordion-details {
  border-top: none;
} */
:not(.accordion-details) + .accordion-details,
.accordion-details:not(.accordion-details:has(+ .accordion-details)) {
  /* border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em; */
}
:not(.accordion-details) + .accordion-details:not([open]) summary,
.accordion-details:not(.accordion-details:has(+ .accordion-details)):not([open]) summary {
  border-bottom: 0;
}

/* } */
